@media screen and (max-width: 1140px) {
    
    .shell {
        margin-left: 20px;
        margin-right: 20px;
    }

    nav.menuTop.shell {
        margin-left: 0;
        margin-right: 0;
    }

    nav.menuTop>ul {
        border-left: none;
        border-right: none;
    }
    
}

@media screen and (max-width: 1400px) {

    .shell {
        max-width: 1100px;
    }
    
    #shopSlider .shopList .shopItem:nth-child(5), .contentIndex .newsList .newsItem:nth-child(5), .contentIndex .partnersItem:nth-child(5) {
        display: none;
    }
    
}

@media screen and (max-width: 1100px) {
    
    .gridList {
        grid-template-columns: repeat(3,1fr);
    }
    
    .contentSplit .gridList {
        grid-template-columns: repeat(2,1fr);
    }
    
    #shopSlider .shopList .shopItem:nth-child(4), .contentIndex .newsList .newsItem:nth-child(4) {
        display: none;
    }
    
}

@media screen and (max-width: 1000px) {
    
    menu.menuSub ul li {
        flex: 0 1 33%;
        position: relative;
        margin-bottom: 5px;
    }

    .footerMain {
        flex-wrap: wrap;
    }

    .footerMain article {
        flex: 1 0 33%;
    }

    .footerMain article:first-child {
        flex: 1 0 100%;
        padding-right: 0;
        margin-bottom: 30px;
    }

    .contactsSection {
        flex-wrap: wrap;
    }

    .contactsSection>div {
        flex: 1 1 100%;
    }

    .contactsData {
        margin-bottom: 30px;
    }
    
}

@media screen and (max-width: 960px) {
    
    .shopIDImgSmall {
        display: none;
    }

    .shopIDInfo h1 {
        font-size: 1.4em;
    }
    
}

@media screen and (max-width: 850px) {

    .logoCurtain {
        margin-right: 20px;
    }

    .curtain nav.menuTop>ul>li>a {
        font-size: .7rem
    }
    
}

@media screen and (max-width: 840px) {

    .gridList {
        grid-template-columns: repeat(2,1fr);
    }
    
    .contentSplit .gridList {
        grid-template-columns: repeat(1,1fr);
    }

    #shopSlider .shopList .shopItem:nth-child(3) {
        display: none;
    }
    
    .contentIndex .newsList .newsItem:nth-child(3) {
        display: none;
    }
    
}

@media screen and (max-width: 800px) {

    nav.menuTop>ul>li>a {
        font-size: 0.95em;
    }
    
}

@media screen and (min-width: 767px) {

    /* .headerMain {
        display: block !important;
    }

    .subHeader {
        margin-top: 25px !important;
    }

    #slider {
        margin-top: 20px !important;
    } */

}

@media screen and (max-width: 767px) {

    .gridList, .contentSplit .gridList {
        grid-template-columns: repeat(2,1fr);
    }

    .shell {
        margin-left: 10px;
        margin-right: 10px;
    }

    /* .contentSection.shell, .subFooter.shell {
        margin-left: 0;
        margin-right: 0;
    } */

    h1 {
        font-size: 1.5em;
    }
    
    .superHeaderWrapper, nav.menuTop, .logoDesktop, .headerMainLeft, .contentSplitLeftside, .langSection, .contentSection .menuSub, #icoUp  {
        display: none !important;
    }

    header {
        display: flex;
        flex-direction: column;
        padding: 0;
        z-index: 9000;
        pointer-events: none;
        background-color: transparent;
    }

    header {
        position: fixed !important;
        top: 0; left: 0; right: 0; bottom: 0;
        z-index: 9000;
    }

    .subHeader, .sliderTop {
        margin-top: 165px;
        transition: margin-top .3s;
        -webkit-transition: margin-top .3s;
        -moz-transition: margin-top .3s;
        -ms-transition: margin-top .3s;
        -o-transition: margin-top .3s;
    }

    /* .subHeader {
        margin-top: 180px;
    }

    .sliderTop {
        margin-top: 185px;
    } */

    .headerMain {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 10px;
        background-color: #fff;
    }

    .logoSection .logoMobile, .mobileOptions, .mobileMenu {
        display: block;
    }

    .mobileMenuButtons {
        display: flex;
    }

    header.shell {
        margin: 0 !important;
    }

    .logoSection {
        margin: 0;
    }
    
    .headerMainRight {
        display: flex;
        position: static;
        flex-direction: column;
        justify-content: space-between;
        text-align: right;
    }

    .cartSection, .userSection {
        position: static;
    }

    .cartSection {
        margin: 10px 0;
        font-size: 1.2em;
    }


    .userSection ul {
        margin-bottom: 5px;
        justify-content: flex-end;
    }

    .contentSplit {
        flex-direction: column;
    }

    .contentSplitLeftside {
        background-color: #e1e1e3
    }

    .contentSplitRightside {        
        padding: 20px 0;
    }

    .icoMenu {
        visibility: visible;
        opacity: 1;
    }

    footer {
        flex-wrap: wrap;
        justify-content: start;
    }

    footer>div:last-child {
        margin-top: 20px;
    }

    .consoleContainer {
        align-items: flex-start;
        align-content: flex-start;
    }

    .consoleContainer {
        padding-top: 40px;
    }

    .shopIDImgSmall {
        display: block;
    }
    
}

@media screen and (max-width: 700px) {
    
    #shopSlider {
        display: none;
    }

    .contentIndex .newsList .newsItem:nth-child(4), .contentIndex .newsList .newsItem:nth-child(3) {
        display: block;
    }

    #shopNoSlider {
        display: block;
    }

    .slider.sliderTop {
        height: 350px
    }

    .slider.sliderTop .submitButton {
        text-align: center !important;
    }

    .slider.sliderTop .submitButton a {
        background-color: rgba(255, 255, 255, 1);
        color: #156fb4;
    }

    .slider.sliderTop .submitButton a:hover {
        background-color: rgba(255, 255, 255, 0.8);
    }
    
    .sliderTop .sliderTemp, .newsID, .shopID {
        flex-wrap: wrap
    }
    
    .newsID .newsInfo {
        margin-top: 20px;
        padding-left: 0;
    }

    .shopID .shopItemSubmit input {
        min-width: 100px !important;
    }
    
    .sliderTop .sliderPic {
        flex: 1 0 100%;
        height: 220px;
        background-position: center center;
    }

    .sliderTop .sliderPic::after {
        display: none;
    }

    .sliderTop .sliderText {
        flex: 1 0 100%;
        align-items: center;
        height: 130px;
        padding-left: 0;
        text-align: center;
        background-color: #007a00;
    }
    
    .sliderTop .sliderText>div {
        width: 100%;
        max-width: none;
    }
    
    .sliderTop .sliderText h2 {
        font-size: 1rem;
        max-width: 90%;
        margin: 10px auto;
        color: #fff;
    }

    .sliderTop .sliderText h2 a {
        color: #fff;
    }
    
    .sliderTop .sliderText p {
        display: none
    }
    
    .sliderTop .sliderArrows {
        left: 20px; right: 20px; top: 110px;
        margin-left: 0;
    }

    #slider:hover .sliderArrows {
        left: 20px; right: 20px;
    }

    .newsItem .newsImg {
        margin: 10px 10px 0 10px;
    }

    .contentSplitRightside {
        justify-content: center;
    }

    .shopID, .shopIDInfo {
        text-align: center;
        justify-content: center;
    }

    .shopIDInfo {
        margin-bottom: 20px;
    }

    .shopItemNumber {
        margin: 10px auto !important;
    }

    .shopItem {
        font-size: 1.2em;
    }

    .shopIDImgSmall {
        margin-right: 0;
    }
    
}

@media screen and (max-width: 600px) {

    .gridList, .contentSplit .gridList {
        grid-template-columns: repeat(1,1fr);
    }
    
    .clausesList.indexList .clausesItem:nth-child(even) {
        flex-direction: row;
    }

    .clausesItem {
        flex-wrap: wrap;
    }

    .clausesInfo {
        margin-top: 15px;
        padding-left: 0;
    }

    .moreButtons {
        left: 0;
    }

    .contentIndex .newsList .newsItem:nth-child(4) {
        display: block;
    }

    .formIndexLine, .submitIndexLine {
        flex-wrap: wrap;
    }

    .textareaAlign {
        padding-top: 0;
    }

    .submitIndexLine {
        margin-left: auto;
    }

    .formIndexLine div:first-child {
        margin-bottom: 5px;
    }

    .submitIndexLine>div:first-child {
        margin-bottom: 10px;
    }

    .optionsList {
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .shopSearchList>div {
        margin-left: 0;
        margin-right: 20px;
    }

    .shopItemAnnounce {
        font-size: .8em;
    }

    .footerMain article {
        flex: 1 0 100%;
        margin-bottom: 30px;
        padding-left: 15px;
        font-size: 1.1em;
        /* text-align: center; */
    }

    .footerMain article ul {
        margin-left: 25px;
    }


    /* .footerAddress, .footerPhone, .footerMail {
        margin-bottom: 15px;
        padding-top: 20px;
        padding-left: 0;
    }
    
    .footerAddress::before, .footerPhone::before, .footerMail::before {
        left: 50%;
        margin-left: -8px;
        text-align: center;
    } */
    
}

@media screen and (max-width: 500px) {
    
    .consoleContainer {
        background-color: #727272
    }

    .formIndexLine div:nth-child(2) {
        width: 100%;
    }

    .consoleBlock .submitIndexLine>div:first-child {
        margin-left: 0;
    }

    .submitIndexLine>div:first-child {
        margin-left: 0;
        text-align: center;
    }

    .introSection {
        flex-wrap: wrap;
    }

    .introSection>div:last-child {
        flex: 1 1 auto;
        margin-top: 10px;
        padding-left: 0;
        justify-content: center;
    }
    
}

@media screen and (max-width: 420px) {

    .headerMain {
        text-align: center;
    }

    .headerMain>div {
        width: 100%;
    }
    
    .cartSection {
        text-align: center;
    }

    .userSection {
        display: flex;
        justify-content: center;
    }

    .subHeader, .sliderTop {
        margin-top: 215px;
    }
    
}

@media screen and (min-width: 768px) {

    /* .headerMain {
        display: flex !important;
    } */

    .subHeaderm .sliderTop {
        margin-top: 0 !important;
    }
}